/* State and Keywordgroupnames */
"Special Attributes" = "Special Attributes";
"Built-in Constants" = "Built-in Constants";
"Types" = "Types";
"Exceptions" = "Exceptions";
"Special Methods" = "Special Methods";
"Built-In Functions" = "Built-In Functions";
"Keywords" = "Keywords";
"Numbers" = "Numbers";
"Singleline Comment" = "# Comment";
"String with double quotes" = "\"Strings\"";
"String with triple single quotes" = "'''Strings'''";
"String with triple double quotes" = "\"\"\"Strings\"\"\"";
"String with single quotes" = "'Strings'";
"Backticks" = "`Backticks`";
